Bug 234877 - intel driver whitelist, Thinkpad T60 Widescreen
Summary: intel driver whitelist, Thinkpad T60 Widescreen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 18:06 UTC by Warren Togami
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 18:46:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vn (7.58 KB, text/plain)
2007-04-02 18:06 UTC, Warren Togami
no flags Details

Description Warren Togami 2007-04-02 18:06:33 UTC
Please add my specific laptop devices to the intel driver whitelist.

Comment 1 Warren Togami 2007-04-02 18:06:33 UTC
Created attachment 151453 [details]
lspci -vn

Comment 2 Adam Jackson 2007-04-05 18:46:51 UTC
Added to i810.xinf, thanks!


Note You need to log in before you can comment on or make changes to this bug.